
.tabs input[name=tab-control] {display: none;}
.tabs .content section h2,
.tabs ul li label {font-family: "Montserrat";font-weight: bold;font-size: 18px;color: #428BFF;}
.tabs ul {list-style-type: none;padding-left: 0;display: flex;flex-direction: row;margin-bottom:0px;justify-content: space-between;align-items:center;flex-wrap: wrap;}
.tabs ul li {box-sizing: border-box;flex:1; height:100px;width:25%;padding:0 10px;text-align: center;}
.tabs ul li.active {background:white;}
.tabs ul li label {transition: all 0.3s ease-in-out;color: #929daf;padding: 5px auto;overflow: hidden;text-overflow: ellipsis;display: block;cursor: pointer;transition: all 0.2s ease-in-out;white-space: nowrap;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.tabs ul li label br {display: none;}
.tabs ul li label svg {fill: #929daf;height: 1.2em;vertical-align: bottom;margin-right: 0.2em;transition: all 0.2s ease-in-out;}
.tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {outline: 0;color: #bec5cf;}
.tabs ul li label:hover svg, .tabs ul li label:focus svg, .tabs ul li label:active svg {fill: #bec5cf;}




.tabs li label{width:100%;height:100px;position:relative;}
.tabs li img{max-height:70%;max-width:60%;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}


.tabs .slider .indicator {position: relative;width:100%;max-width: 100%;margin: 0 auto;height: 4px;background:#25aae1;border-radius: 1px;}

.tabs .content {padding:5vh 5vw; background:white;}
.tabs .content section {
  display: none;
  -webkit-animation-name: content;
          animation-name: content;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  line-height: 1.4;
}
.tabs .content section h2 {color: #428BFF;display: none;}
.tabs .content section h2::after {content: "";position: relative;display: block;width: 30px;height: 3px;background: #428BFF;margin-top: 5px;left: 1px;}

@-webkit-keyframes content {
  from {
    opacity: 0;
    transform: translateY(5%);
  }
  to {
    opacity: 1;
    transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    transform: translateY(5%);
  }
  to {
    opacity: 1;
    transform: translateY(0%);
  }
}
@media (max-width: 1000px) {

}
@media (min-width:801px) {
	.two-smaller-cols {display:grid;grid-template-columns:33% auto ;grid-column-gap:5vw; grid-row-gap:15px}
	.two-smaller-cols {margin:15px 0; position:relative}
}
@media (max-width:800px) {
	.tabs ul li label{background:transparent !important;}
	.tabs ul li.active label{background:white !important;}
	.tabs ul li {height:50px; padding:0 5px;}
	
	.tabs li label{height:50px}
	.tabs li img{max-height:80%;max-width:80%;}
	.tabs ul li label span{display:none;}
	
	.tabs .slider{display:none;}
	.tabs .content {padding:1.5em;}
	.tabs .content section h2{display:block;}
}





